holidays:
  # @source http://www.ilo.org/dyn/natlex/docs/ELECTRONIC/101405/122159/F1802609849/COD-101405.pdf
  CD:
    names:
      fr: République démocratique du Congo
      en: Democratic Republic of the Congo
    dayoff: sunday
    langs:
      - fr
    zones:
      - Africa/Maputo
      - Africa/Lagos
    days:
      01-01 and if sunday then next monday:
        substitute: true
        _name: 01-01
      01-04 and if sunday then next monday:
        substitute: true
        name:
          fr: Martyrs de l'Indépendance
          en: Day of the Martyrs
      01-16 and if sunday then next tuesday:
        substitute: true
        name:
          fr: Journée du Héro National Laurent Désiré Kabila
          en: Anniversary of President Laurent Kabila
      01-17 and if sunday then next monday:
        substitute: true
        name:
          fr: Journée du Héro National Patrice Emery Lumumba
          en: Anniversary of Prime Minister Patrice Emery Lumumba
      05-01 and if sunday then next monday:
        substitute: true
        _name: 05-01
      05-17 and if sunday then next monday:
        substitute: true
        name:
          fr: Journée de la Révolution et des Forces Armées
          en: Liberation Day
      06-30 and if sunday then next monday:
        substitute: true
        _name: Independence Day
        name:
          fr: Anniversaire de Indépendance
      08-01 and if sunday then next monday:
        substitute: true
        name:
          fr: Fête des parents
          en: Parents' Day
      12-25 and if sunday then next monday:
        substitute: true
        _name: 12-25
      '2016-01-15':
        _name: Public Holiday
    # states:
      # BC:
      #   name: Bas-Congo
      # BN:
      #   name: Bandundu
      # EQ:
      #   name: Équateur
      # KA:
      #   name: Katanga
      # KE:
      #   name: Kasaï-Oriental
      # KN:
      #   name: Kinshasa
      # KW:
      #   name: Kasaï-Occidental
      # MA:
      #   name: Maniema
      # NK:
      #   name: North Kivu
      # OR:
      #   name: Orientale
      # SK:
      #   name: South Kivu
